HELLO(8)

NAME
HELLO - perform initial conversation with a newsserver (used by sn news system)

SYNOPSIS
HELLO

DESCRIPTION
HELLO is the program that gets executed for every newsserver by the snget(8) program. There is a connection to the newsserver, but nothing has been sent or received yet. This program handles the initial contact. File descriptors 6 is used for data coming from the newsserver, and descriptor 7 is used for data going to the newsserver. This program is used by the sn news system. You never have to use this program yourself. However, when a newsserver is non-standard, you may have to modify a copy of it for that server. Newsserver-specific copies should go into /var/spool/sn/.outgoing/HOST

SEE ALSO
snget(8), sn(8)